<div class="container">

    <h1 style="white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 100%;display:block;">Connected to: <strong><%- inputUri %></strong></h1>

    <div id="topic-table"></div>

</div>